<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="JavaProjectCodeInsightSettings">
    <excluded-names>
      <name>java.text.SimpleDateFormat</name>
      <name>java.util.Calendar</name>
    </excluded-names>
  </component>
</project>